<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

*/

mh_define('MAILBEEZ_CONFIG_TOUR_TEXT_TITLE', 'Tour');
mh_define('MAILBEEZ_CONFIG_TOUR_TEXT_DESCRIPTION', 'lassen Sie sich das MailBeez System erkl&auml;ren');

mh_define('MAILBEEZ_TOUR_STATUS_TITLE', MAILBEEZ_CONFIG_TOUR_TEXT_TITLE . ' als Tab anzeigen?');
mh_define('MAILBEEZ_TOUR_STATUS_DESC', "M&ouml;chten Sie den Tab '". MAILBEEZ_CONFIG_TOUR_TEXT_TITLE ."' anzeigen lassen (empfohlen)?");



mh_define('MAILBEEZ_BUTTON_CONFIG_TOUR_OVERVIEW', '&Ouml;ffne ' . mh_lng('MAILBEEZ_CONFIG_TOUR_TEXT_TITLE'));
mh_define('MAILBEEZ_CONFIG_TOUR_OVERVIEW_HEADLINE',  MAILBEEZ_CONFIG_TOUR_TEXT_TITLE . ' &Uuml;bersicht');
mh_define('MAILBEEZ_CONFIG_TOUR_OVERVIEW_COMMON_TEXT', 'Sie k&ouml;nnen die &Uuml;bersicht dauerhaft als Tab zug&auml;nglich machen oder hier &ouml;ffnen');

mh_define('MAILBEEZ_CONFIG_TOUR_DISABLED_LINK', '' . MAILBEEZ_CONFIG_TOUR_TEXT_TITLE . ' ausblenden');
mh_define('MAILBEEZ_CONFIG_TOUR_DISABLED_TEXT', 'Sie k&ouml;nnen diese Seite jederzeit wieder unter MailBeez &gt; Konfiguration &gt; ' . MAILBEEZ_CONFIG_TOUR_TEXT_TITLE . ' einblenden');



mh_define('MAILBEEZ_CONFIG_TOUR_SECTION_BASIC', 'Empfohlene erste Schritte');
mh_define('MAILBEEZ_CONFIG_TOUR_SECTION_ADVANCED', 'Fortgeschritten');
mh_define('MAILBEEZ_CONFIG_TOUR_SECTION_MODULE', 'Modul Wissen');

mh_define('MAILBEEZ_CONFIG_TOUR_PROGRESS', '%s von %s durchgef&uuml;hrt');


mh_define('MH_TOUR_BUTTON_NEXT',  'weiter');
mh_define('MH_TOUR_BUTTON_PREV',  'zur&uuml;ck');
mh_define('MH_TOUR_BUTTON_DONE',  'fertig');
mh_define('MH_TOUR_BUTTON_SKIP',  '&uuml;berspringen');
mh_define('MH_TOUR_BUTTON_SHOW_INSERT',  'einf&uuml;gen');
mh_define('MH_TOUR_BUTTON_CLOSE',  'schliessen');
mh_define('MH_TOUR_TOOLTIP_CLOSE',  'schliessen');


mh_define('MH_TOUR_FINALE_TITLE',  'Tour erfolgreich beendet!');
mh_define('MH_TOUR_FINALE_TEXT',  'Sie k&ouml;nnen jetzt die Tour schliessen und diese Seite weiter bearbeiten oder zur &Uuml;bersicht navigieren und die n&auml;chste Tour starten.');
mh_define('MH_TOUR_BUTTON_OVERVIEW',  'n&auml;chste Tour');

mh_define('MH_TOUR_BUTTON_SHOWME',  'Bitte zeigen');
